
/* File Paths */
"0Ar-dG-egc.label" = "File Paths";

/* File Paths */
"0Ar-dG-egc.paletteLabel" = "File Paths";

/* Breakpoints */
"0i2-bo-BNc.label" = "Breakpoints";

/* Stack */
"2Fk-Ue-3ol.label" = "Stack";

/* Toggle Console */
"3pl-51-JYV.ibShadowedToolTip" = "Toggle Console";

/* Step Over */
"7M5-Rf-apW.ibShadowedToolTip" = "Step Over";

/* Toggle Sidebar */
"BcW-Ap-rhC.label" = "Toggle Sidebar";

/* Toggle Sidebar */
"BcW-Ap-rhC.paletteLabel" = "Toggle Sidebar";

/* Scripting Window */
"F0z-JX-Cv5.title" = "Scripting Window";

/* Run */
"G5R-Og-Mfb.label" = "Run";

/* Run */
"G5R-Og-Mfb.paletteLabel" = "Run";

/* Run (⌘⏎) */
"G5R-Og-Mfb.toolTip" = "Run (⌘⏎)";

/* The file on disk has changed outside of Glyphs. */
"Oht-7l-AlD.title" = "The file on disk has changed outside of Glyphs.";

/* Search */
"Pir-zd-wsJ.label" = "Search";

/* Reload */
"Qv3-ca-wov.title" = "Reload";

/* Clear Console (⌘K) */
"UFF-9H-lsn.ibShadowedToolTip" = "Clear Console (⌘K)";

/* Stack */
"VZZ-2l-aKx.ibShadowedToolTip" = "Stack";

/* Python Files */
"X4T-MN-QHU.ibShadowedToolTip" = "Python Files";

/* Ignore */
"fcn-gC-tYq.title" = "Ignore";

/* Script Settings */
"gB7-mX-bjn.ibShadowedToolTip" = "Script Settings";

/* Code Search */
"h6I-Qg-79f.ibShadowedToolTip" = "Code Search";

/* Files */
"ifD-Ed-bTh.label" = "Files";

/* Toolbar Item */
"jUn-Hj-Aui.label" = "Toolbar Item";

/* Toolbar Item */
"jUn-Hj-Aui.paletteLabel" = "Toolbar Item";

/* Activate Breakpoints */
"jtA-fT-Nl8.ibShadowedToolTip" = "Activate Breakpoints";

/* Step Over */
"keI-KH-WrF.ibShadowedToolTip" = "Step Over";

/* Breakpoints */
"oK0-jb-7gm.ibShadowedToolTip" = "Breakpoints";

/* Step Over */
"sR8-MJ-p3A.ibShadowedToolTip" = "Step Over";

/* Docu */
"uQy-Ur-rf7.label" = "Docu";

/* Docu */
"uQy-Ur-rf7.paletteLabel" = "Docu";

/* Label */
"v3v-OA-N5g.title" = "Label";

/* Continue */
"waH-44-M0l.ibShadowedToolTip" = "Continue";

